
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25123.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApplication1", "WebApplication1\WebApplication1.csproj", "{7CE50471-C947-4E4B-8828-937C5CA11098}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DiversDemos", "DiversDemos\DiversDemos.csproj", "{828BEB66-FC1C-4A76-945B-DEBE7DF3396E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SecuMaison", "SecuMaison\SecuMaison.csproj", "{1C94099B-20C0-49E8-93C6-830558AA2C18}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MvcAvecTests", "MvcAvecTests\MvcAvecTests.csproj", "{37A394CF-9F6C-47DD-87C4-3AEF91759A36}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MvcAvecTests.Tests", "MvcAvecTests.Tests\MvcAvecTests.Tests.csproj", "{87C5FA21-32A3-4EFA-A0A8-5847055AE560}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7CE50471-C947-4E4B-8828-937C5CA11098}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7CE50471-C947-4E4B-8828-937C5CA11098}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7CE50471-C947-4E4B-8828-937C5CA11098}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7CE50471-C947-4E4B-8828-937C5CA11098}.Release|Any CPU.Build.0 = Release|Any CPU
		{828BEB66-FC1C-4A76-945B-DEBE7DF3396E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{828BEB66-FC1C-4A76-945B-DEBE7DF3396E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{828BEB66-FC1C-4A76-945B-DEBE7DF3396E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{828BEB66-FC1C-4A76-945B-DEBE7DF3396E}.Release|Any CPU.Build.0 = Release|Any CPU
		{1C94099B-20C0-49E8-93C6-830558AA2C18}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C94099B-20C0-49E8-93C6-830558AA2C18}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C94099B-20C0-49E8-93C6-830558AA2C18}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C94099B-20C0-49E8-93C6-830558AA2C18}.Release|Any CPU.Build.0 = Release|Any CPU
		{37A394CF-9F6C-47DD-87C4-3AEF91759A36}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{37A394CF-9F6C-47DD-87C4-3AEF91759A36}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{37A394CF-9F6C-47DD-87C4-3AEF91759A36}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{37A394CF-9F6C-47DD-87C4-3AEF91759A36}.Release|Any CPU.Build.0 = Release|Any CPU
		{87C5FA21-32A3-4EFA-A0A8-5847055AE560}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{87C5FA21-32A3-4EFA-A0A8-5847055AE560}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{87C5FA21-32A3-4EFA-A0A8-5847055AE560}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{87C5FA21-32A3-4EFA-A0A8-5847055AE560}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
